@charset "utf-8";

/*top.css
=================================
1: トップページ
a
3: 有料会員トップ

3: bitway
=================================*/


/*1: トップページ
=================================*/
#main {
	float: left;
	width: 600px;
	text-align: left;
}

/*辞書検索
---------------------------------*/
#dict-search-box {
	padding: 0 0 1px 0;
 	background-color: #45a5c5;
	border-bottom: 1px solid #45a5c5;
	color: #ffffff;
}

#dict-search-box p
{
	margin: 7px 15px 0px 22px;
}

#dict-search-box p.catch
{
	margin: 0;
	background: url(../img/tit_01.gif) no-repeat 0 0 #16799a;
	text-align: left;
	padding-right: 10px;
	padding-left: 126px;
	padding-bottom: 7px;
	padding-top: 25px;
}

#dict-search-box div#table-wrap {
	width: 570px;
	margin:7px 15px 0;
	padding: 0;
	border-top: 1px solid #A5D3E2;
}

#dict-search-box table {
	margin:0 5px;
}

#dict-search-box table tr.bg-dot {
	background: url(../img/dot.gif) repeat-x 0 0;
}

#dict-search-box table th {
	padding: 5px 20px 5px 0;
	border-collapse: collapse;
	color: #c8f7ff;
}

#dict-search-box table td {
	padding: 5px 20px 5px 0;
	border-collapse: collapse;
	color: #ffffff;
}

#dict-search-box #searchfield {
	width: 485px;
	margin: 0 0 0 20px;
	vertical-align: top;	
}

#dict-search-box #searchbutton {
	width: 65px;
	margin: 0 20px 0 0;
	text-align: right;
	vertical-align: top;	
}

#dict-search-box p.caption {
	margin: 5px 15px 7px;
	text-align: right;
}

#dict-search-box p.caption a:link {color: #ffffff; text-decoration: underline;}
#dict-search-box p.caption a:visited {color: #ffffff; text-decoration: underline;}
#dict-search-box p.caption a:hover {color: #ffffff; text-decoration: none;}
#dict-search-box p.caption a:active {color: #ffffff; text-decoration: none;}

#dict-search-box ul
{ 
	margin: 0;
	background-color: #cfe8ef;
	color: #333333; /*
	text-align: right;
	padding: 5px 20px;  2008.10.20 金山
	*/
	padding-right: 10px;
	padding-left: 0px; 
	padding-bottom: 5px;
	padding-top: 5px;
 }


#dict-search-box ul li
{
	display: block;
	margin: 2px 0px 2px 6px;
	padding: 0px 0px 0px 15px; /*
	display: inline;　　　2008.10.20 金山
	background: url(../img_c/arrow_02.gif) no-repeat 0 2px;
	*/
	color: #505050;
}

p#select-dic {
	margin: 5px 0 0 20px;
}

#dict-search-box ul li a:link {color: #505050; text-decoration: underline;}
#dict-search-box ul li a:visited {color: #505050; text-decoration: underline;}
#dict-search-box ul li a:hover {color: #505050; text-decoration: none;}
#dict-search-box ul li a:active {color: #505050; text-decoration: none;}

#main p.link01 {
	margin: 10px 10px 0;
}

#main p.link01 a {
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_01.gif) no-repeat 0 2px;
}



/*ことばの世界（2008.10.20 金山作業 strat）
---------------------------------*/
#wordworld-box02 {
	width: 600px;
	margin: 10px 0 15px;
	background-color: #EDEEF3;
	padding: 0px;
}

#date {
	color: #990000;
	font-size: 80%;
	font-weight: bold;
}

#box-wrap {
	width: 580px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

#wordworld-box02 p.link a {
	padding: 0 12px 0 0;
	background: url(../img_c/arrow_04.gif) no-repeat right 50%;
}


/*今日のことば*/

#todayword-box02 {
	width: 580px;
	padding:0px 10px 10px;
}

#todayword-box02 #box-02 {
	width: 560px;
	margin: 0;
	padding: 0px 10px;
	background-color: #ffffff;
}

#todayword-box02-left 
{
	text-align: center;
	float: left;
	width: 277px;
	border-right: 2px dotted #CCCCCC;
}

#todayword-box02-right 
{
	text-align: center;
	float: right;
	width: 280px;
}

/*ことば百科*/

#encyclopedia-box02{
	width: 580px;
	padding:0px 10px 15px;
}

#encyclopedia-box02 #box-02 {
	width: 560px;
	margin: 0;
	padding: 0px 10px 5px;
	background-color: #ffffff;
}

/*リンク*/
dl#link-box02 {
	width: 580px;
	padding:0px 10px 10px;
}

dl#link-box02 dt {
	width: 120px;
	margin: 0 0 5px 0;
}

dl#link-box02 dd {
	margin: -22px 0 5px 120px;
}

/*お役立ちサービス*/
#oyakudachi-box{
	width: 580px;
	padding:0px 10px 10px;
	margin: 0px;
}


/*共通*/

#wordworld-box02 #box-02 dl,
#encyclopedia-box02 #box-02 dl {
	margin: 0px 5px 0 10px;
	padding: 5px 0px 0px;
}

#wordworld-box02 #box-02 dd,
#encyclopedia-box02 #box-02 dd {
	padding: 0 0 0 15px;
	margin: 0px;
	color: #666666;
}

#wordworld-box02 #box-02 dt,
#encyclopedia-box02 #box-02 dt {
	padding: 0 0 0 0px;
	margin: 0px;
}

#wordworld-box02 #box-02 dt a,
#encyclopedia-box02 #box-02 dt a{
	padding: 0 0 0 15px;
	margin: 0px;
	font-weight: bold;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
	color: #505050;
}

#wordworld-box02 img{
	vertical-align:bottom;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
}
/*ことばの世界（2008.10.20 金山作業 end）



/*ことばの世界
---------------------------------*/
#wordworld-box {
	width: 600px;
	margin: 10px 0 15px;
	background: url(../img/bg_04.gif) repeat-y 0 0;
}

#wordworld-box div.wrap {
	padding: 0 10px 10px;
	background: url(../img/bg_03.gif) no-repeat 0 bottom;
}

#wordworld-box div.wrap2 {
	background: url(../img/bg_05.gif) repeat-y 0 0;
}

#wordworld-box p.link {
	padding: 0 7px 5px 0;
	text-align: right;
}

#wordworld-box p.link a {
	padding: 0 12px 0 0;
	background: url(../img_c/arrow_04.gif) no-repeat right 50%;
}

#todayword-box {
	float: left;
	width: 288px;
}

#encyclopedia-box {
	float: right;
	width: 288px;
}

#todayword-box div.box-01,
#encyclopedia-box div.box-01 {
	width: 274px;
	margin: 0 7px 7px;
	padding: 0;
	background: url(../img/bg_01.gif) no-repeat 0 0 #ffffff;
}

#todayword-box div.box-01 p.bg,
#encyclopedia-box div.box-01 p.bg {
	margin: 0;
	padding: 0;
	font-size: 50%;
}

#todayword-box div.box-01 p.text-m {
	padding: 10px 0 0 0;
	margin: 0 5px 0 10px;
}

#todayword-box div.box-01 dl,
#encyclopedia-box div.box-01 dl {
	margin: 0 5px 0 10px;
}

#todayword-box div.box-01 dt,
#encyclopedia-box div.box-01 dt {
	padding: 10px 0 0 0;
	margin: 0;
	font-weight: bold;
}

#todayword-box div.box-01 dt a,
#encyclopedia-box div.box-01 dt a {
	display: block;
	padding: 0 0 0 15px;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
}

#todayword-box div.box-01 dd,
#encyclopedia-box div.box-01 dd {
	margin: 3px 0 0 15px;
}

dl#link-box {
	width: 580px;
	margin: 10px 0 0 0;
}

dl#link-box dt {
	width: 120px;
	margin: 0 0 5px 0;
}

dl#link-box dd {
	margin: -22px 0 5px 120px;
}

#main ul#topic,
#main ul#news {
	margin: 10px 0 0 10px;
	padding: 0;
}

#main ul#topic li 
{
    margin: 0 0 5px 0;
	padding: 0 0 0 13px;

}
#main ul#news li {
	margin: 0 0 5px 0;
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_01.gif) no-repeat 0 3px;
}

/*ライトエリア
---------------------------------*/
#col-r {
	float: right;
	width: 240px;
	margin: 9px 0 0 0;
	text-align: left;
}

#col-r p {
	margin: 2px 0px 5px 0px;
}

#col-r p.text-l
{
	margin: 0;
	background: url(../img_c/dot_01.gif) repeat-x 0 bottom;
	text-align: right;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 4px;
}

#col-r p.text-l a {
	margin: 0;
	padding: 0 15px 0 0;
	background: url(../img_c/arrow_05.gif) no-repeat right 2px;
}

#col-r p.text-l2 a {		/* 2008.10.23 金山追加 */
	color: #505050;
	margin: 0;
	padding: 0 0px 0 15px;
	background: url(../img_c/arrow_05.gif) no-repeat left 2px;
	font-weight: bold;
}

#col-r dl dt,
#col-r dl dd {
	margin: 5px 0px 2px 0px;
}
#col-r dl dt{
display:none;
}
/* Fujisan.co.jpアフィリエイト
---------------------------------*/
/* 2009/7/28 廃止 */
/*
#col-r div#affbox{
	margin-bottom:0.5em;
}
#col-r div#affbox table{
	border-left:solid 1px #235F9C;
	width:240px;
	border-collapse:separate;
	border-spacing:0;
}
#col-r div#affbox table caption{
	color:#fff;
	background-color:#235F9C;
	text-align:center;
	font-weight:bold;
	padding:1px;
	width:240px;
}
#col-r div#affbox table td{
	width:80px;
	border-right:solid 1px #235F9C;
	border-bottom:solid 1px #235F9C;
	text-align:center;
	padding:3px;
}
#col-r div#affbox div{
	text-align:right;
}

*/

/* 会員限定サービス　2008.10.23 金山追加
---------------------------------*/
#col-r div#mbrbox{
	margin-bottom:0.5em;
	margin-top: 0.5em;
}
#col-r div#mbrbox table{
	background-color:#C5DDEE;
	width:240px;
	border-collapse:collapse;
	padding:0px;
	margin:0;
	border-spacing:0;
}

#col-r div#mbrbox table caption{
	color:#333333;
	text-align:center;
	font-weight:bold;
	border-top:solid 5px #C5DDEE;
	border-bottom:solid 5px #C5DDEE;
	background-color:  #C5DDEE;
}

#col-r div#mbrbox div.nml{
	width:210px;
	text-align:left;
	padding:5px;
	background-color:#FFFFFF;
	border-right:10px solid #C5DDEE;
	border-left:10px solid #C5DDEE;
	background-image: url(../img_c/dot_01.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}

#col-r div#mbrbox div.end{
	width:210px;
	text-align:left;
	padding:5px;
	background-color:#FFFFFF;
	border-right:10px solid #C5DDEE;
	border-left:10px solid #C5DDEE;
	border-bottom:10px solid #C5DDEE;
}

#col-r #mbrbox dl {
	margin: 0px 5px 0 10px;
	padding: 5px 0px 0px;
}

#col-r #mbrbox dd {
	padding: 0 0 0 15px;
	margin: 0px;
}

#col-r #mbrbox dt {
	padding: 0 0 0 0px;
	margin: 0px;
}

#col-r #mbrbox dt a{
	padding: 0 0 0 15px;
	margin: 0px;
	font-weight: bold;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
}

/*
#wordworld-box02 #box-02 dl,
#encyclopedia-box02 #box-02 dl {
	margin: 0px 5px 0 10px;
	padding: 5px 0px 0px;
}

#wordworld-box02 #box-02 dd,
#encyclopedia-box02 #box-02 dd {
	padding: 0 0 0 15px;
	margin: 0px;
}

#wordworld-box02 #box-02 dt,
#encyclopedia-box02 #box-02 dt {
	padding: 0 0 0 0px;
	margin: 0px;
}

#wordworld-box02 #box-02 dt a,
#encyclopedia-box02 #box-02 dt a{
	padding: 0 0 0 15px;
	margin: 0px;
	font-weight: bold;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
}
*/





/*2: 有料会員トップ
=================================*/
/*会員制Web辞書
---------------------------------*/
#toll #dict-search-box #searchfield {
	margin-top: 10px;	
}

#toll #dict-search-box #searchbutton {
	margin-top: 10px;
}

#toll #member-dic-box  {
	padding: 0 50px 0 20px;
	background-color: #97ccdd;	
}

#toll #member-dic-box img  {
	margin: 0 0 2px 0;	
}

#toll #member-dic-box div.left  {
	float: left;
	width: 250px;
}

#toll #member-dic-box div.right  {
	float: right;
	width: 250px;
}

#toll #member-dic-box dl  {
	margin: 0 0 15px;
}

#toll #member-dic-box dl dt  {
	margin: 15px 2px 10px 0;
	padding: 2px 5px;
	background-color: #157595;
	color: #ffffff;
}

#toll #member-dic-box dl dd  {
	margin: 0 2px 5px 0;
}

/*今すぐ使えるWeb辞書
---------------------------------*/
#toll #useful-dic-box  {
	padding: 10px 20px;
	background-color: #97ccdd;	
}

#toll ul  {
	width: 560px;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;	
}

#toll ul li  {
	margin: 0 0 5px 0;
}

#toll table#explanation  {
	margin: 10px 0 0;	
}

#toll table#explanation td  {
	vertical-align: top;	
}

#toll table#explanation img  {
	margin: 2px 2px 0 10px;	
}

/*便利な会員様限定サービス
---------------------------------*/
#toll #convenient-box h2 {
	margin-top: 20px;	
}

#toll #convenient-box p  {
	padding: 10px 20px;
	background-color: #eff8fa;
}

#toll #convenient-box p a {
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_02.gif) no-repeat 0 2px;
}

#toll p.link2 {
	margin: 0;
	padding: 3px 10px 5px;
	background-color: #cfe8ef;
	border-bottom: 1px solid #45a5c5;
	text-align: left;
	color: #505050;
}

#toll p.link2 a {
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_02.gif) no-repeat 0 2px;
	color: #505050;
}

#toll p.link2 a:link {color: #505050; text-decoration: underline;}
#toll p.link2 a:visited {color: #505050; text-decoration: underline;}
#toll p.link2 a:hover {color: #505050; text-decoration: none;}
#toll p.link2 a:active {color: #505050; text-decoration: none;}


/*3: bitway
=================================*/
#bitway #header {
	height: 62px;
}

#bitway #main {
	float: none;
	width: 850px;
	text-align: left;
}

/*辞書を引く
---------------------------------*/
#bitway #dict-search-box #searchfield {
	width: 485px;
	margin: 10px 0 0 20px;
	vertical-align: top;	
}

#bitway #dict-search-box #searchbutton {
	width: 65px;
	margin: 10px 20px 0 0;
	text-align: right;
	vertical-align: top;	
}

/*会員制Web辞書
---------------------------------*/
#bitway #member-dic-box  {
	padding: 0 18px 0 20px;
	background-color: #97ccdd;	
}

#bitway #member-dic-box img  {
	margin: 0 0 2px 0;	
}

#bitway #member-dic-box dl  {
	float :left;
	margin: 10px 0;
}

#bitway #member-dic-box dl.kokugo  {
	width: 207px;
}

#bitway #member-dic-box dl.eiwawaei  {
	width: 188px;
}

#bitway #member-dic-box dl.various  {
	width: 242px;
}

#bitway #member-dic-box dl.dokuhutu  {
	width: 174px;
}

#bitway #member-dic-box dl dt  {
	margin: 0 2px 10px 0;
	padding: 2px 5px;
	background-color: #157595;
	color: #ffffff;
}

#bitway #member-dic-box dl dd  {
	margin: 0 2px 5px 0;
}

/*今すぐ使えるWeb辞書
---------------------------------*/
#bitway #useful-dic-box  {
	padding: 10px 20px;
	background-color: #97ccdd;	
}

#bitway ul  {
	width: 580px;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;	
}

#bitway ul li  {
	margin: 0 0 5px 0;
}

#bitway table#explanation  {
	margin: 10px 0 0;	
}

#bitway table#explanation td  {
	vertical-align: top;	
}

#bitway table#explanation img  {
	margin: 2px 2px 0 10px;	
}

/*漢字検索
---------------------------------*/
#bitway #kanji-search-box {
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
	background: url(../img_c/dot_01.gif) repeat-x 0 0;
}

#bitway #kanji-search-box p {
	margin: 0;
	padding: 3px 20px;
	background-color: #97ccdd;
}

#bitway #kanji-search-box #table-wrap {
	padding: 10px 20px;
 	background-color: #4faac8;
}

#bitway #kanji-search-box table {
	border-collapse: collapse;
}

#bitway #kanji-search-box table td {
	padding: 0 15px 7px 0;
	border-collapse: collapse;
	color: #ffffff;
}

#bitway #kanji-search-box table td.line {
	padding: 5px 15px;
	border-left: 1px solid #ffffff;
}

#bitway p.link {
	margin: 0 0 20px;
	padding: 3px 10px 5px;
	background-color: #cfe8ef;
	border-bottom: 1px solid #45a5c5;
	text-align: right;
}

#bitway p.link a {
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_02.gif) no-repeat 0 2px;
}

#bitway p.link a:link {color: #000; text-decoration: underline;}
#bitway p.link a:visited {color: #000; text-decoration: underline;}
#bitway p.link a:hover {color: #000; text-decoration: none;}
#bitway p.link a:active {color: #000; text-decoration: none;}

/* その他 */
div#jis2004font
{
	/*border: 5px solid #97CCDD;*/
	border:none;
	margin-bottom:0.5em;
}
div#jis2004font p{
	color:#0086ce;
}
